Subject: devel-digest V2 #219
From: [email-masked] (devel-digest)
To: [email-masked]

devel-digest          Tuesday, July 13 1999          Volume 02 : Number 219

In this issue:

    Kernel 2.2.10
    Re: Kernel 2.2.10
    Re: Kernel 2.2.10

See the end of this digest for information about devel-digest.

----------------------------------------------------------------------

Date: Mon, 12 Jul 1999 12:15:27 -0600
From: "Eric D. Fehr" <[email-masked]>
Subject: Kernel 2.2.10

I just noticed it in ftp://ftp.netwinder.org/users/r/ralphs/redhat/RPMS/

How stable is it?

Thanks,
Eric

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 12 Jul 1999 15:02:37 -0400
From: Ralph Siemsen <[email-masked]>
Subject: Re: Kernel 2.2.10

"Eric D. Fehr" wrote:
> 
> I just noticed it in ftp://ftp.netwinder.org/users/r/ralphs/redhat/RPMS/
> 
> How stable is it?

Well, it boots... requires firmware >= 2.0.8 (be careful with firmware
2.1 though, seems to produce a very weird video mode that not all
monitors can handle).

In terms of stability, i've not had it running anywhere for extended
(more than a few days) periods of time, but that's because I had to
reboot for some reason or another.

I've not tested everything out yet.  Some things known so far include:
- - using the fdisk from build #13 or before corrupts the partition table
- - SCSI imm module doesn't compile
- - piggyback RD booting via tftp doesn't work
- - the old tv_ntsc and vidcap not ported yet
- - 2.2 video support untested
- - irda support untested
- - loop device doesn't seem to work
These actually are true for all of the 2.2 kernels...

On the plus side:
- - modprobe works given a suitable etc/conf.modules file
- - nifty penguin upon bootup
- - it's the latest we've got

- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 12 Jul 1999 13:14:25 -0600
From: "Eric D. Fehr" <[email-masked]>
Subject: Re: Kernel 2.2.10

OK, thanks.

Any gotchas in firmware 2.1.2?

Eric

Ralph Siemsen <[email-masked]> wrote in message
news:[email-masked]...
> "Eric D. Fehr" wrote:
> >
> > I just noticed it in ftp://ftp.netwinder.org/users/r/ralphs/redhat/RPMS/
> >
> > How stable is it?
>
> Well, it boots... requires firmware >= 2.0.8 (be careful with firmware
> 2.1 though, seems to produce a very weird video mode that not all
> monitors can handle).
>
> In terms of stability, i've not had it running anywhere for extended
> (more than a few days) periods of time, but that's because I had to
> reboot for some reason or another.
>
> I've not tested everything out yet.  Some things known so far include:
> - using the fdisk from build #13 or before corrupts the partition table
> - SCSI imm module doesn't compile
> - piggyback RD booting via tftp doesn't work
> - the old tv_ntsc and vidcap not ported yet
> - 2.2 video support untested
> - irda support untested
> - loop device doesn't seem to work
> These actually are true for all of the 2.2 kernels...
>
> On the plus side:
> - modprobe works given a suitable etc/conf.modules file
> - nifty penguin upon bootup
> - it's the latest we've got
>
> --
> Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

End of devel-digest V2 #219
***************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel-digest" as the body of your message.